/* http://meyerweb.com/eric/tools/css/reset/ 

   v2.0 | 20110126

   License: none (public domain)

*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
body {
    line-height: 1;
}
ol,
ul {
    padding: 0 30px;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
strong {
    font-weight: bold;
}
em {
    font-style: italic;
}
* {
    font-family: 'Open Sans', sans-serif;
    box-sizing: content-box !important;
}
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,600);
.clear {
    clear: both;
}
body {
    box-sizing: border-box margin: 0;
}
.header_image {
    background: url('http://cdn.sulimo.pl/media/public/powiatdrawski.pl/header.png') no-repeat top center !important;
}
.footer_image {
    background: url('http://cdn.sulimo.pl/media/public/powiatdrawski.pl/footer.jpg') no-repeat center bottom !important;
}
html {
    height: auto !important;
}
a {
    text-decoration: none;
    color: #333333;
}
img:hover {
    opacity: 0.7
}
a:hover {
    text-decoration: underline !important;
}
img {
    border: 0 none;
}
.new2_site_static {} .aktualnosci,
.powiat,
.urzad,
.kultura,
.turystyka,
.dodatkowy {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}
.site_wrapper {
    width: 950px;
    margin: 0 auto;
    padding: 0;
}
.site_static {} .new2_site_static .site_wrapper {
    width: 1140px;
}
.site_header {
    height: 255px;
}
.new2_site_static .site_header {
    height: 180px;
}
.new2_site_static .site_header_logo {
    width: 403px;
    height: 105px;
    float: left;
    margin-top: 40px;
    background: url(http://cdn.sulimo.pl/media/public/powiatdrawski.pl/logo.png) no-repeat left top;
}
.new2_site_static .site_header_logo > span {
    color: #da251d;
}
.new2_site_static .site_header_logo:hover {
    text-decoration: none;
}
.site_header_logo.mainnew {
    padding: 55px 0 60px 170px;
}
.site_header_controls {
    height: 60px;
    width: 589px;
    margin: 0;
    float: right;
}
.goog-te-gadget-simple {
    border-width: 0px !important;
    border-radius: 5px;
    padding-bottom: 0px !important;
}
.goog-te-gadget-simple a {
    color: #333333 !important;
    padding: 0px 10px !important;
    width: 100px;
    display: inline-block !important;
}
.goog-te-gadget-icon {
    display: inline-block !important;
    vertical-align: middle !important;
    margin-left: 7px !important;
}
.new2_site_static .site_header_controls {
    width: 700px;
    height: 40px;
    margin: 0;
}
.new2_site_static .site_header_controls ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    font-size: 0;
    text-align: right;
}
.new2_site_static .site_header_controls ul li {
    display: inline-block;
}
.new2_site_static .site_header_controls a {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px !important;
    color: white;
    padding: 0 18px 0 60px;
    margin-left: 10px;
    display: block;
    height: 39px;
    line-height: 39px;
    margin: 0;
}
.new2_site_static .site_header_controls li.active {
    background: #f6f6f6;
    background: -moz-linear-gradient(top, #f6f6f6 0%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f6f6f6), color-stop(100%, #ffffff));
    background: -webkit-linear-gradient(top, #f6f6f6 0%, #ffffff 100%);
    background: -o-linear-gradient(top, #f6f6f6 0%, #ffffff 100%);
    background: -ms-linear-gradient(top, #f6f6f6 0%, #ffffff 100%);
    background: linear-gradient(to bottom, #f6f6f6 0%, #ffffff 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff', GradientType=0);
}
.new2_site_static .site_header_controls li:hover a,
.new2_site_static .site_header_controls li a:hover {
    text-decoration: none;
}
.new2_site_static .site_header_controls ul li:nth-child(2) {
    border-left: 0;
}
.new2_site_static .site_header_controls a.new_bip_controls_button {
    padding: 0 51px;
}
.new2_site_static .site_header_controls a.new_rss_controls_button {} .new2_site_static .site_header_controls a.new_map_controls_button {
    background: transparent url(http://cdn.sulimo.pl/media/public/powiatdrawski.pl/sitemap.png) no-repeat 17px center;
}
.new2_site_static .site_header_controls a.new_fontsize_controls_button {
    padding-left: 65px;
}
.new2_site_static .site_header_controls a.new_contrast_controls_button {
    background: transparent url(http://cdn.sulimo.pl/media/public/powiatdrawski.pl/contrast.png) no-repeat 17px center;
}
.new2_site_static .site_header_controls a.new_sound_controls_button {} .new_language_controls_button {
    display: inline-block !important;
    padding: 0 !important;
}
.new_language_controls_button a {
    padding-top: 5px;
}
.new2_site_static .site_header_controls a.new_fontsize_controls_button0,
.new2_site_static .site_header_controls a.new_fontsize_controls_button1,
.new2_site_static .site_header_controls a.new_fontsize_controls_button2,
.new2_site_static .site_header_controls a.new_fontsize_controls_button3 {
    display: inline-block;
    padding: 0;
    width: 14px;
    height: 39px;
    font-size: 12px !important;
}
#powiatfontsize {
    font-size: 12px !important;
}
.new2_site_static .site_header_controls a.new_fontsize_controls_button0 {
    margin-left: 10px;
    font-size: 10px !important;
}
.new2_site_static .site_header_controls a.new_fontsize_controls_button1 {
    font-size: 13px !important;
}
.new2_site_static .site_header_controls a.new_fontsize_controls_button2 {
    font-size: 16px !important;
}
.new2_site_static .site_header_controls a.new_fontsize_controls_button3 {
    font-size: 12px !important;
    width: auto;
    padding: 0 11px;
}
.new_header_inputs {
    width: 250px;
    height: 110px;
    margin: 0;
    margin-top: 30px;
    float: right;
}
.new_header_inputs > form {
    float: right;
    width: 250px;
    height: 50px;
    margin-bottom: 5px;
}
.new_header_inputs label {
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    color: #9ac00c;
    padding: 0;
    height: 16px;
    font-size: 12px;
    float: right;
    padding-right: 43px;
}
.new_header_inputs input {
    float: left;
    width: 195px;
    height: 33px;
    background: #FFF;
    text-indent: 21px;
    border: 1px solid #e0e0e0;
    border-radius: 5px;
    color: #999999;
}
.new_header_inputs a {
    font-family: 'Open sans', sans-serif;
    text-indent: 7px;
    float: left;
    margin: 1px 0px 0px 4px;
    border-radius: 5px;
    width: 35px;
    height: 35px;
    line-height: 36px;
    color: #FFF;
    font-size: 12px;
    background: #31ABDD;
}
.new_header_inputs #new_nletter_form a {
    background: #31ABDD url(http://cdn.sulimo.pl/media/public/powiatdrawski.pl/newsletter.png) no-repeat right;
    width: 94%;
    text-align: center;
}
.new_header_inputs #new_hsf_form a {
    background: url(http://cdn.sulimo.pl/media/public/powiatdrawski.pl/search.png);
}
.data_imieniny {
    font-size: 11px;
    height: 60px;
    width: 320px;
    float: left;
}
.data_imieniny_icon {
    display: block;
    width: 20px;
    height: 20px;
    float: left;
    margin: 20px 3px 0 0;
}
.di_zawartosc {
    margin-top: 19px;
}
.site_header_controls_separator {
    display: block;
    width: 1px;
    height: 16px;
    float: left;
    margin: 21px 6px 0 6px;
}
.site_header_controls_rss {
    display: block;
    width: 16px;
    height: 17px;
    float: left;
    margin: 21px 5px 0 5px;
}
.site_header_controls_biuletyn {
    display: block;
    width: 28px;
    height: 38px;
    float: left;
    margin: 10px 0 0 0;
}
.site_header_controls_earth {
    display: block;
    width: 16px;
    height: 17px;
    float: left;
    margin: 21px 5px 0 5px;
}
.site_header_controls_sitemap {
    display: block;
    width: 16px;
    height: 17px;
    float: left;
    margin: 21px 5px 0 5px;
}
.site_header_controls_contact {
    display: block;
    width: 16px;
    height: 17px;
    float: left;
    margin: 21px 5px 0 5px;
}
.contact_info > div {
    float: left;
    width: 33%;
}
.site_header_controls_fontsize {
    display: block;
    height: 60px;
    line-height: 60px;
    float: left;
    margin: 0 3px 0 3px;
    text-decoration: none;
}
.fs_small {
    font-size: 12px
}
.fs_medium {
    font-size: 18px
}
.fs_large {
    font-size: 24px
}
.site_header_controls_contrast {
    display: block;
    width: 19px;
    height: 20px;
    float: left;
    margin: 19px 4px 0 4px;
}
.site_header_controls_sound {
    display: block;
    width: 19px;
    height: 20px;
    float: left;
    margin: 20px 2px 0 3px;
}
.site_header_slogan {
    height: 65px;
    width: 270px;
    margin: 0;
    float: left;
    font-family: 'Open Sans', sans-serif;
    text-transform: capitalize;
    padding: 34px 10px 10px 80px;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    text-shadow: 1px 1px 1px #EEE;
}
.turystyka .site_header_slogan {
    text-shadow: 1px 1px 1px #CCC;
    color: #FFF;
}
.kultura .site_header_slogan {
    text-shadow: 1px 1px 1px #CCC;
    color: #FFF;
}
.site_header_slogan.mainnew {
    color: #303030;
    text-shadow: none;
    line-height: 30px;
    padding-top: 30px;
    font-size: 18px;
    font-weight: 400;
}
.site_header_inputs {
    height: 124px;
    width: 297px;
    margin: 0;
    float: left;
}
.site_header_inputs.mainnew {} .site_header_inputs.mainnew > span {
    font-size: 11px;
    font-weight: bold;
    color: #4e4f4d;
    display: block;
    margin: 15px 0 0 27px;
    font-family: 'Open Sans', sans-serif;
}
#nletter_form {
    margin-top: 45px;
    height: 27px;
}
.site_header_inputs.mainnew > #nletter_form {
    margin-top: 1px;
}
.nletter_email {
    margin-top: 2px;
    margin-left: 30px;
    width: 170px;
    height: 20px;
    background: transparent;
    text-align: center;
    color: #333;
    font-size: 11px;
    border: none;
}
.nletter_submit {
    margin-left: 2px;
    height: 26px;
    width: 43px;
}
#hsf_form {
    margin-top: 20px;
    height: 27px;
}
.site_header_inputs.mainnew > #hsf_form {
    margin-top: 0;
}
.hsf_input {
    margin-top: 4px;
    margin-left: 30px;
    width: 170px;
    height: 20px;
    background: transparent;
    text-align: center;
    color: #333;
    font-size: 11px;
    border: none;
}
.hsf_submit {
    margin-left: 2px;
    height: 26px;
    width: 43px;
}
.top_templates_container {
    overflow: hidden;
    position: relative;
}
.new2_site_static .top_templates_container {
    background: #FFF;
    padding: 22px 30px 0 30px;
}
.template_menu_banner {
    width: 100%;
    position: relative;
    height: 300px;
}
.turystyka1 .template_menu_banner {
    width: 636px;
    height: auto;
}
.template_site_menu {
    width: 297px;
}
.middle_container {
    width: 100%;
}
.middle_container .template_col1,
.middle_container .template_col2,
.middle_container .template_col3 {
    width: 299px;
}
.middle_container .template_col1 {
    margin-left: 8px;
    padding-right: 12px;
}
.middle_container .template_col2 {
    padding-right: 6px;
    padding-left: 6px;
}
.middle_container .template_col3 {
    padding-left: 12px;
}
.template_menu.mainnew {
    height: 58px;
    margin-top: 0px;
    float: right;
    width: 100%;
    margin-right: 0;
}
.new2_site_static .template_menu {
    width: 100%;
    height: 43px;
    margin: 0;
    float: none;
    background: url('http://cdn.sulimo.pl/media/public/powiatdrawski.pl/menu.png') repeat-x;
    border-bottom: 1px solid #9ac00c;
}
.new2_site_static .template_menu ul {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 1px 0 0 0;
    text-align: center;
    font-size: 0;
}
.new2_site_static .template_menu ul li {
    width: auto;
    height: auto;
    line-height: 42px;
    display: inline-block;
    max-width: none;
    margin-top: 0;
}
.new2_site_static .template_menu ul li a {
    display: block;
    font-family: 'Open Sans', sans-serif;
    color: #555555;
    font-size: 13px !important;
    border-right: 1px solid #cdd0cd;
    padding: 0px 35px;
    font-weight: bold;
    text-transform: uppercase;
}
.new2_site_static .template_menu ul li a.selected {
    background-color: #e5e5e5;
}
.new2_site_static .template_menu ul li a:hover {
    background-color: #31abdd;
    text-decoration: none !important;
}
.new2_site_static .template_menu ul li.selected a {} .new2_site_static .template_menu ul li:last-child a {
    border-right: 0;
}
.new2_site_static .template_maincontent {
    background: #FFF;
    width: 1140px;
    margin: 0 auto;
    padding: 5px 0px 0 0px;
}
.new2_site_static.site_glowna .template_maincontent {
    padding-top: 0;
}
.new_template_bottom_links {
    width: 1140px;
    margin: 0 auto;
    background-color: #f2f2f2;
}
.new_template_bottom_links_c {
    width: 1160px;
    height: auto;
    margin: 0 auto;
    padding-top: 30px;
}
.new_template_bottom_links_c > div {
    display: none;
}
.new_template_bottom_links_c > .new_static_autoheight,
.new_template_bottom_links_c > .static_small {
    display: block;
    float: left;
    margin: 0 18px 30px 18px;
}
.new_template_bottom_links_c > div:last-child {
    display: block;
    clear: both;
    height: 0px !important;
}
.new_template_footer {
    width: 100%;
    height: 320px;
    overflow: hidden;
}
.new_template_footer_c {
    width: 1160px;
    margin: 0 auto;
}
.new_template_footer_c > div > h2 {
    font-family: 'Open Sans', sans-serif;
    color: #FFF;
    background: #469b4c;
    text-transform: uppercase;
    font-size: 18px !important;
    font-weight: bold;
    width: 100%;
    height: auto;
    margin: 0;
    z-index: 10;
    padding: 10px 0;
    text-indent: 22px;
    position: relative;
}
.new_template_footer_c > div > div {
    font-family: 'Open Sans', sans-serif;
    color: #444444;
    line-height: 22px;
    font-size: 14px;
    position: relative;
}
.new_template_footer_c > div > div ul {
    padding: 0;
}
.tfc_static_list ul li {
    line-height: 17px;
}
.new_template_footer_c > div > div ul li a {
    color: white;
    font-size: 13px;
}
.new_template_footer_c .new_footer_col1,
.new_template_footer_c .new_footer_col2,
.new_template_footer_c .new_footer_col3 {
    width: 24%;
    float: left;
    min-height: 400px;
}
.new_template_footer_copy {
    font-family: 'Open Sans', sans-serif;
    width: 1140px;
    overflow: hidden;
    line-height: 52px;
    margin: 0 auto;
    border-top: 3px solid white;
}
.new_template_footer_copy div a {
    font-weight: bold;
    color: #469b4c;
}
.new_template_footer_copy .copy {
    width: 80%;
    float: left;
    text-align: left;
    color: white;
    font-size: 13px;
    line-height: 20px;
    margin-top: 7px;
}
.new_template_footer_copy .copy strong {
    color: #469b4c;
}
.new_template_footer_copy .auth {
    width: 20%;
    float: right;
    text-align: right;
    color: white;
    font-size: 13px;
}
.new_template_footer_copy .auth span {
    vertical-align: middle;
    display: inline-block;
    margin-right: 5px;
}
.new_template_footer_copy .auth a {
    margin: 5px 0px;
    height: 44px;
    background: url('http://cdn.sulimo.pl/media/public/powiatdrawski.pl/sulimo.png');
    width: 102px;
    text-transform: uppercase;
    vertical-align: middle;
    display: inline-block
}
.new_template_footer_copy .auth a img {
    margin-top: 10px;
}
.template_shortcut2 {
    width: 100%;
    margin-top: 17px;
}
.template_shortcut2 > div {
    float: left;
    margin-right: 59px;
}
.template_shortcut2 > div:nth-child(3n+0) {
    margin-right: 0;
}
.new2_site_static .template_shortcut {
    width: 240px;
    height: auto;
    float: left;
}
.new2_site_static .template_shortcut .new_static_autoheight {
    margin-bottom: 12px;
}
.new2_site_static .template_shortcut .new_static_autoheight:nth-child(3) {
    margin-bottom: 0;
}
.new2_site_static .template_shortcut .new_static_autoheight:nth-child(4) {
    display: none;
}
.template_slider_small {
    width: 636px;
    min-height: 10px;
}
.template_slider,
.template_content {
    width: 100%;
    min-height: 10px;
}
.template_maincontent h3 {
    padding: 0px 0px;
    line-height: 16px;
}
.search_result ul li a {
    font-weight: 600
}
.search_result ul li {
    line-height: 15px;
    margin-bottom: 10px;
}
.site_map {
    padding: 20px 30px;
}
.site_map ul {
    padding-left: 20px;
}
.site_map li {
    margin: 6px 0px;
}
.site_map li,
.site_map li a {
    color: #666;
}
.site_map li a:active {
    color: #393939;
}
.menu_main_mobile,
.menu_site_mobile {
    display: none;
}
.template_main_title {
    width: 100%;
    position: relative;
    height: 73px;
    overflow: hidden;
}
.title_left {
    width: 15px;
    height: 50px;
    margin-top: 7px;
}
.kontakt .title_left {} .title_news {
    height: 50px;
    margin-top: 7px;
}
.kontakt .title_news {} .title_news div {
    position: absolute;
    top: 0;
    left: 80px;
    height: 73px;
}
.title_news div span {
    display: table-cell;
    position: relative;
    font-family: 'Open Sans', sans-serif;
    z-index: 20;
    vertical-align: middle;
    height: 73px;
}
.title_news div img {
    position: absolute;
    width: 180%;
    top: 0;
    left: -40%;
    height: 73px;
    z-index: 10;
}
.title_right {
    width: 15px;
    height: 50px;
    margin-top: 7px;
}
.kontakt .title_right {} .template_left.mainnew {
    width: 636px;
}
.template_left .news {
    font-family: 'Open sans', sans-serif;
    padding: 0px 30px;
    position: relative;
}
.template_shortcut,
.template_community_slider {
    width: 297px;
}
.template_community_slider {
    margin-top: 10px;
}
.small_containers {
    position: relative;
    margin-top: 10px;
}
.template_col1,
.template_col2,
.template_col3 {
    width: 212px;
}
.template_col2 {
    left: 212px;
}
.template_col3 {
    right: 0;
}
.template_links {
    clear: both;
    border-top: 3px solid #31abdd;
    width: 100%;
    text-align: center;
    margin-bottom: 80px;
}
.template_links a {
    margin: 10px 10px;
    vertical-align: middle;
    display: inline-block;
}
.template_right {
    width: 297px;
}
.template_right.mainnew {
    width: 277px;
}
.template_right.mainnew > .static_autoheight.mainnew {
    margin-bottom: 27px;
}
.template_right .static_standard .static_standard_content {
    padding: 0px !important;
}
.new2_site_static .template_left {
    width: 878px;
    float: left;
    position: relative;
    margin-bottom: 10px;
}
.template_left ul {
    list-style: disc;
    padding-left: 40px;
}
.new2_site_static .template_right {
    width: 262px;
    margin-top: 10px;
    float: right;
    margin-bottom: 20px;
}
.new_template_banner {
    width: 800px;
    height: auto;
    float: right;
}
.new_template_banner .banner_slides1 {
    margin: 0;
}
.new_template_banner .caption {
    width: 100%;
    height: 48px;
    /*    background: rgba(0,135,118,0.8);*/
    
    background: rgba(17, 79, 155, 0.8);
    position: absolute;
    padding: 12px 0 0 35px;
    bottom: 10px;
    border-radius: 0px 0px 7px 7px;
    font-family: 'Open Sans', sans-serif;
    color: #FFF;
    text-transform: uppercase;
    font-size: 22px;
}
.new_template_banner .caption * {
    font-family: 'Open Sans', sans-serif;
    color: #FFF;
}
.banner_top_elements .banner_slides1 {
    overflow: visible !important;
    position: relative;
    width: 90%;
    padding-left: 10px;
    margin: 20px 20px 0px;
}
.banner_top_elements {
    margin-bottom: 30px;
}
.banner_top_elements .banner_slides1 .pagination {
    list-style-type: none;
    position: absolute;
    top: -3px;
    right: 0;
    text-align: right;
    margin: 0;
    padding: 0;
    z-index: 999;
}
.banner_top_elements .banner_slides1 .pagination li {
    display: inline-block;
    margin-right: 7px;
}
.banner_top_elements .banner_slides1 .pagination li a {
    display: inline-block;
    font-size: 0;
    background-color: #FFF;
    border-radius: 50%;
    margin-top: 9px;
    border: 0;
}
.banner_top_elements .banner_slides1 .pagination li.current a {
    background-color: #31ABDD;
}
.banner_top_elements .prev,
.banner_top_elements .next {
    position: absolute;
    width: 34px;
    height: 35px;
    left: 10px;
    top: 50%;
    margin-top: -30px;
    text-align: center;
    line-height: 25px;
    font-family: "Open Sans", sans-serif;
    font-size: 50px !important;
    color: #373737;
    font-weight: bold;
    z-index: 99;
    background: #EEE none repeat scroll 0% 0%;
    border-radius: 50%;
}
.banner_top_elements .prev {
    left: 15px;
    left: auto;
}
.banner_top_elements .next {
    right: 5px;
    left: auto;
}
.banner_top_elements .prev:hover,
.banner_top_elements .next:hover {
    text-decoration: none;
}
.new2_site_static .small_containers {
    width: 100%;
    margin: 0 auto 0 auto;
    position: relative;
}
.new2_site_static .small_containers .template_col1,
.new2_site_static .small_containers .template_col2,
.new2_site_static .small_containers .template_col3,
.new2_site_static .small_containers .template_col4 {
    width: 267px;
    height: auto;
    float: left;
    margin-right: 10px;
}
.new2_site_static .small_containers .template_col4 {
    float: right;
    margin: 0;
}
.new_static_autoheight {
    width: 100%;
    height: auto;
    position: relative;
    margin: 5px 0px;
}
.new_static_autoheight_normal {
    width: 100%;
    height: auto;
    position: relative;
}
.new_static_autoheigh_c {
    height: 95px;
    position: relative;
    margin: 5px 0px;
}
.new_static_autoheigh_c_normal {
    height: 100px;
    position: relative;
}
.new_static_autoheight_name {
    display: block;
    background: #0b3f88;
    font-weight: 600;
    color: #999999;
    font-size: 12px;
    width: 100%;
    height: 57px;
    position: absolute;
    bottom: 0;
    right: 0;
    background: url('http://cdn.sulimo.pl/media/public/powiatdrawski.pl/box_title_blue.png') no-repeat bottom / 100% 100%;
}
.new_static_autoheight_name_normal {
    display: block;
    font-weight: 600;
    color: #999999;
    font-size: 12px;
    width: 100%;
    position: absolute;
    bottom: 0;
}
.new_static_autoheigh_c_normal img:hover {
    opacity: 1;
}
.new_static_autoheight_name_normal p {
    position: absolute;
    line-height: 25px;
    background: red;
    background: -webkit-linear-gradient(#eeeeee, white, #eeeeee);
    background: -o-linear-gradient(#eeeeee, white, #eeeeee);
    background: -moz-linear-gradient(#eeeeee, white, #eeeeee);
    background: linear-gradient(#eeeeee, white, #eeeeee);
    box-shadow: inset -1px 0px 5px 0px grey;
    text-align: right;
    bottom: 0;
    font-variant: small-caps;
    text-transform: uppercase;
    width: 100%;
    color: #6B6B6B;
}
.new_static_autoheight_name_normal p span {
    width: 93%;
    margin: 0 auto;
    display: block;
}
.new_static_autoheight_name p {
    position: absolute;
    bottom: 5px;
    right: 8px;
    font-variant: small-caps;
    text-transform: uppercase;
    color: #6B6B6B;
}
.new_static_autoheight_name_a {
    position: absolute;
    font-weight: 600;
    bottom: 5px;
    right: 8px;
    font-variant: small-caps;
    text-transform: uppercase;
    color: #6B6B6B;
}
.new_static_autoheight_name.rd {
    background: url('http://cdn.sulimo.pl/media/public/powiatdrawski.pl/box_title_green.png') no-repeat bottom / 100% 100%;
}
.new_static_autoheight_name > strong {
    color: #FFF;
    text-transform: uppercase;
    font-size: 14px !important;
    display: inline-block;
    font-weight: bold;
    width: auto;
    padding: 5px 18px 5px 18px;
}
.new_static_autoheight .new_static_autoheigh_c img:hover {
    opacity: 1;
}
.new_static_autoheight .new_static_autoheigh_c img {
    -o-transition: opacity 0.15s ease;
    -moz-transition: opacity 0.15s ease;
    -webkit-transition: opacity 0.15s ease;
    transition: opacity 0.15s ease;
    display: inline-block;
    margin-top: 2px;
}
.new_static_autoheight:hover {
    opacity: 0.7;
}
.new_static_autoheight .new_static_autoheigh_c a:hover + .new_static_autoheight_name > strong {
    color: #dcb21b;
}
.new_static_autoheight .new_static_autoheigh_c span.content {
    display: none;
}
.new_static_autoheigh_desc img {
    display: none;
}
.new_static_autoheight .new_static_autoheigh_desc a {
    color: #FFF;
    text-decoration: none;
}
.new_static_autoheight .new_static_autoheigh_desc a span.content {
    display: block;
    background: #469B4C;
    color: #FFF;
    padding: 7px 16px;
    line-height: 18px;
}
.template_foot {
    text-align: center;
    background-color: transparent;
    background-repeat: repeat-x;
}
h2.new_sitetop_h2title {
    font-family: 'Open Sans', sans-serif;
    color: #31abdd;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 20px;
    text-align: center;
}
h2.new_sitetop_h2title > span:first-child {
    display: inline-block;
    width: 100%;
}
h2.new_sitetop_h2title > .h2title_icons {
    float: right;
    display: none;
    margin-right: 8px;
}
h2.new_sitetop_h2title > .h2title_icons > * {
    margin-left: 4px;
}
h2.new_sitetop_h2title > .h2title_icons > .listen_button {
    display: inline-block;
    width: 90px;
    height: 24px;
}
h2.new_sitetop_h2title > .h2title_icons > .pdf_button {
    display: inline-block;
    width: 20px;
    height: 24px;
}
h2.new_sitetop_h2title > .h2title_icons > .print_button {
    display: inline-block;
    width: 24px;
    height: 24px;
    cursor: pointer;
}
.template_foot.mainnew {
    border-top: 1px solid #4abfeb;
    border-bottom: 1px solid #4abfeb;
    font-family: 'Open Sans', sans-serif;
}
.template_foot.mainnew #copyright_powiat {
    padding-top: 8px;
    text-align: right;
    line-height: 23px;
    color: #303030;
}
.template_foot.mainnew #copyright_powiat a {
    color: #303030;
}
.template_foot_wrapper {
    width: 930px;
    margin: 0 auto;
    padding: 0;
    height: 50px;
}
.template_foot_wrapper_bip {
    display: block;
    height: 50px;
    line-height: 50px;
    float: left;
    margin: 0;
    padding: 0 0 0 35px;
    text-decoration: none;
    color: #333;
    font-size: 12px;
}
.aktualnosci .template_foot_wrapper_bip {
    color: #333333;
}
.powiat .template_foot_wrapper_bip {
    color: #ffffff;
}
.urzad .template_foot_wrapper_bip {
    color: #ffffff;
}
.kultura .template_foot_wrapper_bip {
    color: #ffffff;
}
.turystyka .template_foot_wrapper_bip {
    color: #ffffff;
}
.kontakt .template_foot_wrapper_bip {
    color: #ffffff;
}
.pozostale .template_foot_wrapper_bip {
    color: #333333;
}
.dodatkowy .template_foot_wrapper_bip {
    color: #ffffff;
}
.template_foot_wrapper.mainnew {
    height: 57px;
}
.template_foot_wrapper.mainnew .template_foot_wrapper_bip {
    margin-top: 3px;
}
.page_title {
    display: block;
    float: left;
    text-decoration: none;
    line-height: 73px;
    font-family: 'Open Sans', sans-serif;
    text-transform: capitalize;
}
.page_title_left {
    display: block;
    float: left;
    padding: 0 0 0 55px;
    line-height: 73px;
}
.page_title_right {
    width: 55px;
    display: block;
    float: left;
    height: 73px;
    line-height: 73px;
}
.fb_iframe_widget iframe {
    width: 818px !important;
}
/*-----------------------------STRONICOWANIE-----------------------------------*/

.paging {
    text-align: center;
    width: 100%;
    margin: 20px 0 25px 0;
}
.paging a,
.paging span {
    display: inline-block;
    min-width: 20px;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    border-radius: 5px;
    background: #31ABDD;
    font-size: 12px;
    font-weight: 500;
    padding: 10px;
}
.paging a:hover,
.paging a.selected,
.paging span.selected {
    background: #47beef;
    color: #333333 !important;
    text-decoration: none;
}
.paging_left,
.paging_right {
    color: #FFF !important;
    float: left;
    background: #31ABDD !important;
}
.paging_right {
    float: right;
}
.current_page {
    color: #666666;
    height: 20px;
    padding: 0 10px;
    width: 940px;
    font-size: 10px;
    line-height: 20px;
    text-align: right;
    margin-top: 4px;
}
.current_page .bc_container_tip {
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
}
.current_page a {
    color: #000;
    text-transform: uppercase;
}
.current_page a:hover {
    text-decoration: underline;
}
.current_page.mainnew {
    background: none;
    color: #303030;
    font-size: 10px;
    font-family: 'Open Sans', sans-serif;
    text-transform: capitalize;
}
.current_page.mainnew *,
.current_page.mainnew a {
    color: #303030 !important;
    text-transform: capitalize;
}
.current_page.mainnew .bc_container_tip {
    display: none;
}
#facebook_slide_panel {
    display: block;
    position: fixed;
    z-index: 666;
    margin-top: 100px;
    width: 348px;
    height: 402px;
    overflow: hidden;
    left: -301px;
    float: left;
    background: url('http://cdn.sulimo.pl/media/public/powiatdrawski.pl/facebook_48x48.png') top right no-repeat;
}
#facebook_slide_panel > div {
    display: block;
    background: white;
    width: 300px;
    border-top: 1px solid black;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    height: 500px;
    float: left;
    overflow: hidden;
}
.fb-news-content {
    position: relative;
}
/*************/

#copyright_powiat {
    float: right;
    padding-top: 30px;
}
#realization_sulimo {
    width: 930px;
    margin: 0 auto;
}
#realization_sulimo span {
    float: right;
    padding-top: 5px;
    padding-right: 2px;
}
.template_footer_content {
    width: 946px;
    margin: 0 auto;
    min-height: 219px;
    border: 1px solid #c5c6a6;
    border-radius: 6px;
}
.tfc_static {
    width: 225px;
    height: 261px;
    overflow: hidden;
    float: left;
    margin: 28px 0 20px 10px;
    font-family: 'Open Sans', sans-serif;
}
.tfc_static.tfc_static_col2 {
    width: 310px;
}
.tfc_static ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    font-size: 10px;
}
.tfc_static > h5 {
    font-size: 13px;
    font-weight: bold;
    display: inline-block;
    margin: 0 0 10px 0;
    padding: 0;
    color: white;
}
.tfc_static.tfc_polmap {
    width: 270px;
    float: right;
    margin-left: 0;
}
.tfc_static.tfc_polmap > .tfc_polmap_map {
    width: 168px;
    height: 154px;
    position: relative;
    margin-left: 12px;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
}
.tfc_static.tfc_polmap > .tfc_polmap_map > #poltitle {
    font-size: 15px;
    position: absolute;
    top: 56px;
    left: 52px;
}
.tfc_static.tfc_polmap > .tfc_polmap_map > #wojtitle {
    position: absolute;
    top: 72px;
    left: 144px;
    width: 100px;
}
.tfc_static.tfc_polmap > .tfc_polmap_map > #powtitle {
    position: absolute;
    top: 113px;
    font-size: 12px;
    left: 165px;
}
.banner_slides1 img {
    border-radius: 0 !important;
}
.new2_site_static .template_left .new_static_autoheight {
    width: 100%;
    padding: 0;
}
.new2_site_static .template_left .new_static_autoheight .new_static_autoheight_name {
    display: none;
}
.new2_site_static .small_containers .template_col1 .static_small_content,
.new2_site_static .small_containers .template_col2 .static_small_content,
.new2_site_static .small_containers .template_col3 .static_small_content {
    margin: 0 auto;
    min-height: 285px;
}
.new2_site_static .small_containers .template_col1 > *,
.new2_site_static .small_containers .template_col2 > *,
.new2_site_static .small_containers .template_col3 > * {
    display: none;
}
.new2_site_static .small_containers .template_col1 > .static_small,
.new2_site_static .small_containers .template_col2 > .static_small,
.new2_site_static .small_containers .template_col3 > .static_small,
.new2_site_static .small_containers .template_col1 > .new_static_autoheight,
.new2_site_static .small_containers .template_col2 > .new_static_autoheight,
.new2_site_static .small_containers .template_col3 > .new_static_autoheight {
    margin-top: 0 !important;
    margin-bottom: 20px;
    display: block;
    float: none;
}
.gallery_back_button,{
    position: absolute;
    color: #FFF;
    font-size: 12px;
    right: 0px;
    font-weight: 500;
    margin-right: 20px;
    text-align: center;
    bottom: 0px;
    background: #31ABDD none repeat scroll 0% 0%;
    padding: 10px;
    border-radius: 5px;
}
.news_back_button {
    position: absolute;
    color: #FFF;
    font-size: 12px;
    right: 0px;
    font-weight: 500;
    margin-right: 20px;
    text-align: center;
    background: #31ABDD none repeat scroll 0% 0%;
    padding: 10px;
    border-radius: 5px;
    margin-top: 33px;
}

a .news_back_button:hover {
    opacity: 0.7;
}
.new2_site_static .small_containers .template_col1 .static_small_content > div > div,
.new2_site_static .small_containers .template_col2 .static_small_content > div > div,
.new2_site_static .small_containers .template_col3 .static_small_content > div > div {
    padding: 0 20px;
}
.new2_site_static .small_containers .template_col1 .static_small_content,
.new2_site_static .small_containers .template_col2 .static_small_content,
.new2_site_static .small_containers .template_col3 .static_small_content {
    padding-bottom: 10px;
}
.top_template_bannermain_site .caption {
    width: 100%;
    height: 48px;
    background: rgba(17, 79, 155, 0.8);
    position: absolute;
    padding: 12px 0 0 35px;
    bottom: 10px;
    border-radius: 0px 0px 7px 7px;
    font-family: 'Open Sans', sans-serif;
    color: #FFF;
    text-transform: uppercase;
    font-size: 22px;
}
.top_template_bannermain_site .caption * {
    font-family: 'Open Sans', sans-serif;
    color: #FFF;
}
#jquery-overlay {
    z-index: 9999 !important;
}
#jquery-lightbox {
    z-index: 999999 !important;
}
.bc_container {
    color: #999999;
    text-align: right;
    line-height: 30px;
    font-size: 13px;
    padding: 0 30px;
    font-family: 'Open sans', sans-serif;
}
.bc_container a {
    color: #999999;
}
a.nutton {
    display: inline-block;
    position: relative;
    width: 238px;
    height: 48px;
    margin: 0 auto 10px auto;
    background: #fcfcfc;
    border: 1px solid #dbdbdb;
    padding: 10px 0 0 62px;
    line-height: 12px;
    text-align: left;
    box-sizing: border-box !important;
}
a.nutton strong.nut_red {
    color: #da251d;
}
a.nutton * {
    font-size: 12px;
}
a.nutton:hover {
    text-decoration: none;
    color: inherit;
}
a.nutton strong {
    font-size: 18px;
}
a.nutton > span {} a.nutton > img {
    position: absolute;
    height: 46px;
    top: 0;
    left: 0;
}
#facebookbox {
    display: none !important;
    position: fixed;
    z-index: 99999999;
    top: 80px;
    width: 300px;
    left: -300px;
}
.fblikeicon {
    width: 48px;
    height: 48px;
    background: url(http://cdn.sulimo.pl/media/public/kobietaxl.pl/facebook_48x48.png) no-repeat;
    position: absolute;
    top: 26px;
    right: -48px;
    cursor: pointer;
}
.dep_search {
    margin: 0px auto;
    width: 70%;
}
.template_right .template_maincontent h3,
.template_right .template_maincontent h3 a {
    text-align: justify;
}
.template_right .paging a,
.template_right .paging span {
    min-width: 10px;
    font-size: 12px;
    padding: 7px;
}
.template_right .paging_left,
.template_right .paging_right {
    margin: 5px 61px;
}
.template_right .paging {
    display: none;
}
/*MENU*/
/*----------------MENU----------------*/

.menu_mainmenu nav {
    width: 1140px;
    height: 44px;
    margin: 0 auto;
}
.menu_mainmenu nav ul {
    width: 100%;
    padding-top: 29px;
    text-align: center;
}
.menu_mainmenu nav ul li {
    display: inline-block;
    text-transform: uppercase;
}
.menu_mainmenu nav ul li a {
    font-weight: 800;
    color: white;
    font-size: 14px;
    padding: 0px 10px 34px 10px;
    margin: 0px 10px 0px -10px;
}
.menu_mainmenu nav ul li a:hover {
    text-decoration: none;
}
.pagination > li > a,
.pagination > li > span {
    padding: 6px 6px !important;
}
/*----------------------------------------------------------*/

.static_standard_content h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}
.static_standard_content a strong {
    font-size: 16px;
    font-variant: small-caps;
    text-transform: uppercase;
}
.logo-imprezy-container
{
    display: block;
    position: relative;
}
.logo-imprezy {
    position: absolute !important;
    top: 0px !important;
    left: 0px !important;
    width: 100px !important;
}